@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
}

hr{
	border:none;
	border-bottom:solid 1px #808080;
}

h2{
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
}

h1{
	font-size:30px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	margin-bottom:5px;	
}

a{
	text-decoration:underline;
}

h2 a{
	text-decoration:none;
}

input, textarea{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


textarea:focus, input:focus{
    outline: 0;
}